/*
 * @Author: Kane
 * @Date: 2023-03-03 11:21:43
 * @LastEditors: Kane
 * @FilePath: /code_test/tsconfig.json
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
{
    "compilerOptions": {
        "strict": true,
        "target": "ES2015",
        "module": "CommonJS",
        "esModuleInterop": true,
        "lib": [
            "ESNext",
        ],
        "baseUrl": "./",
        "paths": {
            "@/*": [
                "src/*"
            ],
        },
    },
    "include": [
        "src/**/*.ts",
        "src/**/*.tsx",
        "*.d.ts",
    ],
    "exclude": [
        "./node_modules",
    ],
    "compileOnSave": true,
}